<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442177</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>288796</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-20</com:ApplicationDate>
  <com:RegistrationDate>2007-03-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-10-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LOGOS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4421770.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje vědecké, geodetické, fotografické, filmové, optické, fotoaparáty, videokamery, přístroje a nástroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje učební, přístroje umožňující komunikaci jedné osoby s druhou nebo druhými osobami, telefonní přístroje a příslušenství, telefonní automaty, telefonní ústředny, mobilní telefony, všechny telekomunikační přístroje a zařízení, přístroje pro zpracování informací, software, hardware, zejména výpočetní nebo telekomunikační nebo informační techniky, počítače, minipočítače, notebooky, monitory, klávesnice, terminály a všechny další jednotlivé části, součásti a náhradní díly, všechny sítě z oblasti výpočetní techniky a jejich jednotlivé části i náhradní díly, datové sítě, elektronické sítě, nosiče záznamů nahrané nebo nenahrané, čipové karty, elektronické karty včetně platebních, elektronické databáze, databázové produkty v elektronické podobě, informace a záznamy v elektronické podobě, data a/nebo databáze a/nebo informační produkty na nosičích a/nebo v elektronických, datových, informačních a telekomunikačních sítích, související software a hardware, elektronické multimediální aplikace, multimediální nebo informační katalogy v elektronické podobě, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, přístroje pro záznam, přenos, převod a reprodukci zvuku nebo obrazu nebo informace, zvukové disky, zvukové a/nebo audiovizuální záznamy, audiovizuální disky, vybavení pro zpracování informací a pro počítače, přístroje a nástroje optické, elektronická data nebo databáze nebo informační produkty v elektronických, datových, informačních a telekomunikačních sítích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační kancelář komerční, reklamní a inzertní činnost, propagace, marketing, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace, computerizovaná pomoc při podnikání (počítačem podporované podnikání), automatizované zpracování dat, účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, ověřování obchodních transakcí, potvrzování uskutečnění obchodních transakcí, poskytování informací a informačních produktů reklamního nebo komerčního charakteru, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, zprostředkovatelská činnost v oblasti obchodu, merchandising, pronájem reklamních a/nebo informačních míst, zpracování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, poskytování informací přes Internet, ekonomické poradenství, systém na podporu a intenzifikaci obchodních služeb založený na zvýhodňování klíčových spolupracovníků a klientů, věrnostní a bonusové systémy, jako například poskytování slev a odměn, přednostní a nadstandardní poskytování služeb, vše zejména v prodeji výrobků a služeb, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace pomocí terminálů nebo počítačů, elektronická pošta, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura, komunikace prostřednictvím telefonů nebo mobilních telefonů nebo počítačů a telekomunikační služby s tím spojené, poskytování telekomunikační služby přenosu dat a dalších informací, provozování datové sítě, zprostředkovatelská a poradenská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní nebo informační nebo komunikační nebo elektronické techniky nebo satelitů nebo kabelu, šíření elektronických tiskovin, časopisů, periodik a knih prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, telekomunikační služby na Internetu, služby hlasové schránky, služby krátkých textových zpráv, teletext a služby s ním spojené, provozování internetového vyhledávače, pronájem telekomunikačních zařízení a přístrojů včetně telefonů, služby zprostředkování zpráv, služby zprostředkování přístupu k počítačové síti, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, poskytování přístupu na on-line informační služby a databáze, přenos, poskytování nebo vyvolávání informací z počítačové databáze, televizní vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh programového vybavení a databází, aktualizace programového vybavení, programování počítačů, pronájem doby přístupu k databázi, technické studie v oblasti počítačů a programového vybavení, výzkumné, projekční a inženýrské práce v oblasti telekomunikací, informačních technologií, informací a výpočetních služeb, zprostředkovatelská činnost v oblasti telekomunikační a výpočetní a informační techniky, pronájem programového vybavení a počítačů, základní a aplikovaný výzkum v oblasti informačních technologií, přístup k počítačům za účelem podnikání, tvorba WEB, tvorba a poskytování software, tvorba WWW stránek, interaktivních a grafických programů (jejich tvorba), tvorba multimediálních aplikací, tvorba programových projektů, tvorba informačních databází, počítačové vyhledávací služby, výzkum, vývoj a tvorba systémů pro elektronické obchodování a příslušného software a hardware, know-how pro oblast elektronického obchodování a informačních technologií, návrhy, strukturování a programování či jiné vytváření programového vybavení, www stránek a databázových systémů internetových, intranetových či jiných síťových serverů, serverových stanic a systémů, včetně jeho instalace, zpřístupnění, zavádění, aktualizace a údržby, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, hosting, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Logos a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
